-- 基础信息
base_info = {
	group_id = 133105322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 322001, gadget_id = 70220042, pos = { x = 824.255, y = 264.634, z = -191.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 322004, pos = { x = 826.965, y = 266.309, z = -195.946 }, rot = { x = 0.000, y = 341.434, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 322005, pos = { x = 820.762, y = 263.714, z = -194.422 }, rot = { x = 0.000, y = 89.454, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 322006, pos = { x = 828.479, y = 265.924, z = -187.991 }, rot = { x = 0.000, y = 252.712, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 322007, pos = { x = 823.566, y = 262.741, z = -184.896 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 322008, pos = { x = 819.098, y = 262.165, z = -186.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
